Subject: Re: [lojban] Letteral, letter words and symbols.

From: [email-masked]
Date: Mon, 4 Mar 2002 17:04:17 EST

In a message dated 3/4/2002 2:30:40 PM Central Standard Time, 
[email-masked] writes:

> Am I deluded through overhasting reading, or is this not what Jorge & John
> were saying all along & you were disputing?
> 
I'd rather say "questioning" because I was trying to make a coherent 
use-mention-free system out of it. It can't be done apparently, so we accept 
it as being marginally better than English and let it go --it'll rarely cause 
trouble and we have ways to sort it out when it does. Jorge at least doesn't 
like the way I've put it even now and keeps coming up with stranger and 
stranger ways to save the bacon.
And, of course, the last bit isn't right at all: my parsers are defective, 
since they just accepted {la cu gancu} which just won't work by anyone's 
guesstimation, for anyhting. Lord knows what the parser thinks it is.